{
    "name": "stcloud",
    "version": "0.1.0",
    "private": true,
    "dependencies": {
        "@ant-design/colors": "^6.0.0",
        "@ant-design/icons": "^4.6.4",
        "@craco/craco": "^6.2.0",
        "@testing-library/jest-dom": "^5.11.4",
        "@testing-library/react": "^11.1.0",
        "@testing-library/user-event": "^12.1.10",
        "ant-design-icons": "^1.3.3",
        "antd": "^4.16.13",
        "axios": "^0.21.4",
        "craco-less": "^1.20.0",
        "crypto-js": "^4.1.1",
        "js-cookie": "^3.0.1",
        "js-file-download": "^0.4.12",
        "jsencrypt": "2.3.1",
        "qs": "^6.10.1",
        "rc-queue-anim": "^2.0.0",
        "react": "^17.0.2",
        "react-color": "^2.19.3",
        "react-dom": "^17.0.2",
        "react-file-reader": "^1.1.4",
        "react-router": "^5.2.1",
        "react-router-dom": "^5.3.0",
        "react-scripts": "4.0.3",
        "web-vitals": "^1.0.1",
        "webpack-theme-color-replacer": "1.3.22"
    },
    "scripts": {
        "start": "craco start",
        "build": "craco build",
        "test": "craco test",
        "eject": "react-scripts eject"
    },
    "eslintConfig": {
        "extends": [
            "react-app",
            "react-app/jest"
        ]
    },
    "browserslist": {
        "production": [
            ">0.2%",
            "not dead",
            "not op_mini all"
        ],
        "development": [
            "last 1 chrome version",
            "last 1 firefox version",
            "last 1 safari version"
        ]
    },
    "homepage": "http://cloud.shellmiao.com/"
}
